{
  "LBL_ROUTES": "Ture",
  "LBL_PRODUCTS_TO_PACK": "Sedler der skal pakkes",
  "LBL_PRODUCTS_FOR_PARKED_NOTES": "Til parkerede sedler",
  "LBL_PRODUCTS_SHORTED": "Underleveret",
  "LBL_PRODUCTS_READY_TO_PACK": "Tilgængeligt fra pluklager",
  "HDR_ROUTE_INFO": "TUR INFO",
  "LBL_CUSTOMERS": "Kunder",
  "LBL_NOTES_TO_PACK": "Sedler der skal pakkes",
  "LBL_NOTES_PACKED": "Pakkede sedler",
  "LBL_NOTES_PARKED": "Parkerede sedler",
  "TXT_CONSIGNMENT_NOTES": "Samlefølgeseddel",
  "BTN_BACK": "Tilbage",
  "BTN_CORRECT": "Korrigér",
  "BTN_PACK": "START PAKNING",
  "HDR_CUSTOMER": "Kunder",
  "MSG_NOT_LINKED_TO_A_ROUTE": "Ikke forbundne til en tur",
  "LBL_SHOW_COMPLETED_ROUTES": "Vis afsluttede ture",
  "LBL_SHOW_COMPLETED_CUSTOMERS": "Vi afsluttede kunder",
  "LBL_DEADLINE": "Deadline",
  "LBL_ROUTE": "Tur",
  "LBL_PROGRESS": "Status",
  "LBL_CUSTOMERS_TO_PACK": "Kunder der skal pakkes",
  "LBL_WEIGHT_TO_PACK": "Vægt der skal pakkes",
  "LBL_DELIVERY_DATE": "Leveringsdato",
  "LBL_PACKING_DEADLINE": "Pakke Deadline",
  "LBL_TO_DO": "Nye sedler",
  "LBL_DONE": "Pakket",
  "LBL_PARKED": "Parkeret",
  "LBL_STOP_NR": "Stop #",
  "MSG_ERROR_RETRIEVE_CUSTOMER_INFO": "Fejl ved modtagelse af information om kundens tur!",
  "COL_NOTE_NR": "Seddel #",
  "COL_WEIGHT": "Vægt",
  "COL_PRODUCTS": "Artikler",
  "COL_STATUS": "Status",
  "COL_CONS_POINT_NUMBER": "Forbrugssted #",
  "COL_CONS_POINT_DESC": "Forbrugssted",
  "COL_DEPARTMENT_NUMBER": "Afdeling #",
  "COL_DEPARTMENT_DESC": "Afdeling",
  "LBL_NOTES": "Sedler",
  "COL_STOP_NR": "Stop #",
  "COL_CUSTOMER": "Kunde",
  "COL_PACK_IN": "Pakkes i",
  "COL_PRODUCTS_TO_PACK": "Artikler der skal pakkes",
  "COL_CONSIGNMENT_NR": "Samlefølgeseddel #",
  "COL_PACKING_DEPARTMENT": "Pakkeafdeling",
  "COL_PRODUCT_GROUP": "Artikelgruppe",
  "COL_PRODUCT": "Artikel",
  "COL_PIECES": "Stk",
  "COL_BUNDLES": "Bundter",
  "COL_CUSTOMERS": "Kunder",
  "COL_NOTES": "Sedler",
  "COL_COMBINED_TRANSPORT_NUMBER": "DA_DK Combined Transport #"
}
